﻿body {
}

.UstSol {
    float:left;
    padding-left:15px;
}

#UstSagDiv{
    float:right;
    padding-right:15px;
    position:relative;
    height:100px;
    background-color:aqua;
}

    #UstSagDiv div {
        position:relative;
        top:35px;
    }


.UstRow {
    background-color:ActiveBorder;
    height:100px;
    border-radius:5px;
    width:995px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}







#navigation{
	height:76px;
	width:995px;
	position:relative;
	z-index:3;
	margin:0 auto;
	background: url('img/nav.png') bottom center no-repeat;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

#navigation ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	z-index:9999999;
	top: 7px;
	padding:0 23px;
 	background-color: #1d2b5c;
     
}

#navigation ul a{
    display:block;
    padding: 0 22px;
    text-decoration:none;
    font-size:14px;
    height:69px;
    line-height:69px;
    color: #eeeeee;
    text-transform: uppercase;
    background-image: none;
}

.menucurrent {
	background: url(img/nav_highlight.png);
}


#navigation ul li{
	float:left;
	position:relative;
}
#navigation ul li.current_page_item,

#navigation ul li.current_page_ancestor{
	background: url(img/nav_highlight.png);
}
#navigation ul li.current_page_item ul li,
#navigation ul li.current_page_ancestor ul li{
	background: none;
}

#navigation ul li:hover{
	background: url(img/nav_highlight.png);
}
#navigation ul li ul {
	position:absolute;
	display:none;
	background: #1d2b5c;
	width:204px;
	top:69px;
	left:0px;
	border-bottom:none;
				
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	z-index:9999999;
	bottom:none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	filter:alpha(opacity=96);
	opacity:0.96;
}

#navigation ul li ul li a{
	width:174px;
	height:auto;
	float:left;
	font-size:12px;
	padding:3px 15px 2px;
	height:20px;
	line-height:19px;
	color:#e6e6e6;
}
#navigation ul li ul li a:hover{
	background:none;
	padding:3px 5px 2px 25px;
}

#navigation ul li:hover ul ul, #navigation ul li:hover ul ul ul, #navigation ul li:hover ul ul ul ul{
	display:none;
}
#navigation ul li:hover ul, #navigation ul li li:hover ul, #navigation ul li li li:hover ul, #navigation ul li li li li:hover ul{
	display:block;
}

.contentline{
	border-bottom: 1px none #fff;
	width:995px;
	margin:0 auto;
	border-top-style: none;
    background-image:url(img/bg_middle.png);
}

.footer{
	border-bottom: 1px none #fff;
	width:979px;
    height:50px;
	margin:0 0 0 0px;
	border-top-style: none;
    background:url(img/content_bottom.png) top repeat-x;
    position:absolute;
    top:0px;
}

#footer-container{
	background: #1d2b5c url(img/bottom_overlay.png);
	width:979px;
	margin:-1px auto;
}

.footerbottom{
	border: 1px none black;
	width:999px;
    border-radius:2px;
	margin:0 auto;
	border-top-style: none;
    background:url(img/bg_bottom.png) top repeat-x;
}



#page{
    margin-left:8px;
    margin-right:8px;
    background:url(img/bg_content.png) top repeat-x;
    min-height:400px;
    padding:40px 10px 10px 10px;
}


.pageterms{
    margin-top:0px;
    margin-left:8px;
    margin-right:8px;
    background:url(img/bg_content.png) top repeat-x;
    min-height:4700px;
}

.pageappeals{
    margin-top:0px;
    margin-left:8px;
    margin-right:8px;
    background:url(img/bg_content.png) top repeat-x;
    min-height:830px;
}

.pagepayment{
    margin-top:0px;
    margin-left:8px;
    margin-right:8px;
    background:url(img/bg_content.png) top repeat-x;
    min-height:620px;
}


#page-header-container{
	border-bottom: 1px none #fff;
	width:995px;
    height:100px;
	margin:0 auto;
	border-top-style: none;
    background-image:url(img/bg_middle.png);
}

#page-header{
	height:120px;
	border-bottom:1px solid #cecece;
	border-top:1px solid #fff;
	padding:0 27px;
	margin:0 auto;
    
}


#container {
	width:995px;
	margin:0 auto;
	position:relative;
    
}

.SubTitle{
	position:relative;
    top:-25px;
}

.SubTitle h2{
	font-size:24px;
	color:#45494e;
	padding-left:19px;
}

.SubTitle .normaltxt{
	font-size:13px;
	color:#787d86;
	padding-left:19px;
    margin-top:-20px;
    width:470px;
}

 .normaltxt2{
	font-size:11pt;
	color:navy;
	padding-left:19px;
    margin-top:-20px;
    width:500px;
}

.ContentTitle {
text-align:left;
color:#787d86;
font-weight:normal;
font-family:Arial,sans-serif;
font-size:11pt;
line-height:140%;
padding-left:30px;
float:left;
width:700px;
}

    .ContentTitle b {
        color:black;
    }
